<h1>Request History</h1>
{% if locations %}
    {% for loc in locations %}
        <p>
            {% if loc.is_complete %}
                <a href="/viewKMZ/{{ loc.pk }}/">'{{ loc.title }}'</a>
                <font color="green">complete.</font>
            {% else %}
                '{{ loc.title }}'
                <font color="red">is still being generated.</font>
            {% endif %}
        </p>
    {% endfor %}
{% else %}
    You have not made any requests.
{% endif %}
